# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = dbus-docs
pkgbase = dbus
pkgver = 1.12.16-2
pkgdesc = Freedesktop.org message bus system (documentation)
url = https://wiki.freedesktop.org/www/Software/dbus/
builddate = 1566053394
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 29489152
arch = arm
license = GPL
license = custom
makedepend = systemd
makedepend = xmlto
makedepend = docbook-xsl
makedepend = python
makedepend = yelp-tools
makedepend = doxygen
makedepend = git
makedepend = autoconf-archive
makedepend = graphviz
